Subject: Re: setup.exe is too small
From: DH <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Mar 2003 05:11:01 -0800 (PST)

--- Pavel Tsekov <[email-masked]> wrote:
> On Thu, 6 Mar 2003, DH wrote:
> 
> > For the love of open source,
> > is the setup.exe dialog listing the
> > packages ever going to get bigger?
> > 
> > I've searched the mailing list and people
> > complained about this before.
> > 
> > What is the hold up?
> > (3 months back I got so frustrated by this I swore off cygwin up until today)
> 
> People requesting this functionality stick only to complaining and not 
> actually implementing it.
> 
> 

Yeah, so I heard from Max.
He said there is a patch in the works, but has some bugs (i asked him where I can get it).

__SIG__
man, some geeks just aren't getting laid/drunk enough -- roy g. biv

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - forms, calculators, tips, more
http://taxes.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/